local fn = _gn(0x020894BF17A02EF2)
--- SET_ANIM_SCENE_ORIGIN
-- @param animScene :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.SetAnimSceneOrigin(animScene, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, animScene, p1, p2, p3, p4, p5, p6, p7)
end
